.sprite {
    background-image: url('../images/sprite.png');
    background-repeat: no-repeat;
    display: inline-block;
    height: auto;
    vertical-align: middle;

}

.icon {
    height: 18px;
    width: 25px;
    margin-top: 23px;
    margin-right: 5px;
}

.circle-arrow {
    background-position: -25px 0;
}

.naviColor {
    background-position: -50px 0;
}

i.search {
    background-position: -125px 0;
    margin-top: 0;
    margin-right: 0;
    height: 21px;
}

.download_iocn {
    background-position: -150px 0;
    margin-top: 5px;
    margin-left: -34px;
    height: 22px;
}

.top-search {
    background-position: -175px 0;
    margin-top: 0 !important;
    height: 21px;
}

.top-search-aqua {
    background-position: -175px 0;
    margin-top: 0 !important;
    height: 21px;
}

.search-icon:focus .top-search-aqua, .search-icon:visited .top-search-aqua, .search-icon:active .top-search-aqua, .search-icon:hover .top-search-aqua {
    background-position: -200px 0;
}